Depop: Brands
Brands from Depop as JSON. 1 credit per successful call.
GET /v1/depop/brands
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
letter | string | Optional | Any |
slug | string | Optional | Up to 100 characters |
query | string | Optional | Up to 100 characters |
limit | integer | Optional | Any |
offset | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/depop/brands" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.